
-- DROP TABLE tl_test_analysis;




CREATE TABLE tl_test_analysis (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    job_id number(12)  NULL,
    level_id number(12)  NULL,
    candidate_id number(12)  NULL
    );



ALTER TABLE tl_test_analysis ADD    
    CONSTRAINT PK_tl_test_analysis PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_test_analysis_level_id 
    ON tl_test_analysis (level_id);

    CREATE INDEX idx_tl_test_analysis_candidate_id 
    ON tl_test_analysis (candidate_id);
